﻿/* Styles for validation helpers
-----------------------------------------------------------*/

@font-face {
    font-family: airstrike;
    src: url(fonts/airstrike.ttf);
    font-weight: normal;
}

@font-face {
    font-family: 'Fixedsys Excelsior 3.01';
    src: url(fonts/FSEX300.ttf);
    font-weight: 300;
}

.font-size-14 {
    font-size: 14px;
}

.panel-heading.no-bottom-border {
    border-bottom: none;
}

/*cookie warning*/

@media (max-width: 545px) {
    .cookie-font {
        font-size: 9px;
    }
}

@media (min-width: 546px) {
    .cookie-font {
        font-size: 14px;
    }
}

.cookie-font {
    text-align: justify;
    color: black;
}

    .cookie-font a,
    .cookie-font a:active,
    .cookie-font a:hover,
    .cookie-font a:visited,
    .cookie-font a:focus {
        color: #FC9700;
        font-weight: bold;
    }

@media (max-width: 545px) {
    .cookie-warning-navbar {
        display: none;
        padding: 0px;
        width: 100%;
        background-color: #f8f8f8;
        border-top: 1px solid #e6e6e6;
    }
}

@media (min-width: 546px) {
    .cookie-warning-navbar {
        display: none;
        padding: 10px;
        width: 100%;
        background-color: #f8f8f8;
        border-top: 1px solid #e6e6e6;
    }
}

@media (max-width: 545px) {
    .cookie-header-padding {
        padding-top: 0px;
    }
}

@media (min-width: 546px) {
    .cookie-header-padding {
        padding-top: 8px;
    }
}

.cookie-header-padding {
    padding-top: 8px;
}

.btn-cookie-warning {
    margin: 10px;
}
/*contact form*/
.on-fb {
    display: inline-block;
    vertical-align:middle;
    font-size: 15px;
    height: 38px;
    margin-left: 5px;
}
/*notification alerts*/
.notification-alert {
    margin: 20px;
}

@media (max-width: 450px) {
    .subscription-date {
        display: none;
    }
}

@media (min-width: 451px) {
    .subscription-date {
        display: inline;
    }
}

.settings {
    color: #cccccc;
}

.font-small-me {
    font-size: 12px;
}

h5.event-link-place {
    word-wrap: break-word;
    max-height: 18px;
    min-height: 18px;
    display: block;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.event-link-pad-bot .daydate {
    display: inline-block;
    max-width: -moz-calc(100% - 100px);
    max-width: -webkit-calc(100% - 100px);
    max-width: -o-calc(100% - 100px);
    max-width: calc(100% - 100px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
}
.event-link-pad-bot .daydate2 {
    display: inline-block;
    max-width: -moz-calc(100% - 81px);
    max-width: -webkit-calc(100% - 81px);
    max-width: -o-calc(100% - 81px);
    max-width: calc(100% - 81px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
}
.event-link-pad-bot .h4 {
    padding-left: 0px;
    padding-right: 0px;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
}
.event-link-pad-bot .duration {
    font-size: 10px;
    margin-top: -3px;
    vertical-align: bottom;
    border-color: gainsboro;
    color: gainsboro;
}
.event-link-pad-bot .discipline {
    color: black;
    position: absolute;
    top: 5px;
    left: 5px;
}

.brand-color {
    color: #2494F2;
}

.progress-bar-missing {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    color: #dddddd;
    text-align: center;
    background-color: #f5f5f5;
    -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: width 0.6s ease;
    transition: width 0.6s ease;
}

.min-height-100 {
    min-height: 100px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

@media (max-width: 545px) {
    .all-events-span {
        display: inline-table;
    }
}


span.all-events-span.margin-right-5 {
    margin-right: 5px;
}

.margin-right-5 {
    margin-right: 5px;
}

.margin-top-5 {
    margin-top: 5px;
}

.margin-top-10 {
    margin-top: 10px;
}

@media (max-width: 800px) {
    .e-details-map-l-t-border-radius {
        border-radius: 4px;
    }
}

@media (min-width: 801px) {
    .e-details-map-l-t-border-radius {
        border-radius: 0px 4px 4px 4px;
    }
}

.e-details-l-top-border {
    border-top: 1px solid #dddddd;
}

.border-top {
    border-top: 1px solid #eeeeee;
}

.text-bootstrap {
    color: #333333;
}

.cursor-pointer {
    cursor: pointer;
}

.form-control[readonly].datetimepicker {
    cursor: pointer;
    padding-left: 10px;
}

.label-muted {
    background-color: #eeeeee;
    color: #428bca;
}

.text-match-hour {
    font-size: 28px;
    color: #333333;
}

.text-match-minutes {
    font-size: 20px;
    color: #333333;
}

.price-font-size-14 {
    font-size: 14px;
    color: #333333;
}

.price-currency {
    font-size: 12px;
    color: #333333;
}

.match-time {
    width: 87px;
    text-align: center;
}

#content {
    min-height: 100%;
    height: auto !important; /*min-height hack*/
    height: 100%; /*min-height hack*/
    margin-bottom: -4em; /*Negates #push on longer pages*/
}

#footer, #push {
    height: 4em;
}

.footer-top-margin {
    margin-top: 18px;
}

.footer-navbar {
    position: static;
    z-index: 1000;
    min-height: 55px;
    margin-bottom: 0px;
    border-top: 1px solid transparent;
    align-items: center;
}

.footer-copy {
    color: #777777;
    padding: 15px 15px;
    font-size: 14px;
    line-height: 20px;
}

.header-404 {
    color: #777777;
    font-size: 50px;
}

a.width-100 {
    width: 100%;
    margin-bottom: 15px;
}

.margin-left-5 {
    margin-left: 5px;
}

.margin-left-10 {
    margin-left: 10px;
}

.margin-left-20 {
    margin-left: 20px;
}

.margin-left--14 {
    margin-left: -14px;
}

.margin-10 {
    margin: 10px;
}

.register-text {
    margin-top: 30px;
    font-size: 20px;
}

.top-layout-text {
    height: auto;
    width: auto;
    color: #333333;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.event-bottom-margin {
    margin-bottom: 4px;
}

.top-layout {
    display: table;
    height: 220px;
    width: 100%;
    position: static;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-bottom: 3px solid #999999;
}

.fb_photo-top-margin {
    position: relative;
    margin-top: 25px;
    margin-bottom: 10px;
}

.top-separator {
    display: table;
    height: 270px;
    width: 10px;
    position: static;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-top: -40px;
    margin-right: 6px;
    border-right: 3px solid #999999;
}

.top-manage-separator {
    display: table;
    height: 220px;
    width: 10px;
    position: static;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-top: 10px;
    margin-right: 6px;
    border-right: 3px solid #999999;
}
/*LANDING PAGE*/

@media (max-width: 767px) {
    .landing-container {
        margin: -15px -15px -30px -30px;
    }
}

@media (min-width: 768px) {
    .landing-container {
        margin: -15px -30px -30px -30px;
    }
}

.landing-logo {
    margin-top: 22px;
    height: 100px;
    width: 213px;
    background: transparent url(images/logo-white-medium.png) no-repeat;
    background-size: 100% 100%;
}

.landing .top-hat {
    display: table;
    height: 200px;
    width: 100%;
    position: static;
    background: url('images/playoo-background.jpg') no-repeat center bottom scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

@media (max-width: 1199px) {
    .landing .main-call {
        height: auto;
        padding-top: 30px;
        padding-bottom: 50px;
    }
}
@media (min-width: 1200px) {
    .landing .main-call {
        padding-top: 110px;
        height: 500px;
    }
}

.landing .like-header {
    margin-top: 100px;
    margin-bottom: 10px;
    color: white;
}
@media (max-width: 1478px) {
    .landing .app-image{
        display: none;
    }
    .landing .app-download {
        margin-top: 160px;
    }
}

@media (min-width: 1479px) {
    .landing .app-image {
        display: inline-block;
        height: 400px;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .landing .app-download {
        display: inline-block;
        vertical-align: middle;
    }
}


.landing i.service-icon {
    border: 3px solid #ffffff;
    border-radius: 50%;
    display: inline-block;
    font-size: 56px;
    width: 140px;
    height: 140px;
    line-height: 136px;
    vertical-align: middle;
    text-align: center;
}

.landing .services {
    background-color: #2494F2;
    padding-top: 10px;
    padding-bottom: 30px;
    color: #ffffff;
}

.landing .landing-title {
    font-size: 72px;
}

    .landing .landing-title span {
        display: inline-block;
        vertical-align: middle;
        font-weight: 400;
    }

.landing-events {
    padding: 0px 70px;
    margin-top: 40px;
    margin-bottom: 60px;
}

@media (max-width: 480px) {
    .landing-events {
        padding: 0px 40px;
    }
}


.services .description {
    text-align: justify;
    padding: 0px 20px;
}

.services .tile {
    padding-top: 20px;
}

.landing .text-white {
    color: white;
}

#footer .playoo-footer {
    height: 50px;
}

#footer .background {
    background-color: #002538;
}

a.upcoming-games {
    display: block;
    position: relative;
    top: -80px;
    visibility: hidden;
}

/*END LANDING*/

.vert-text {
    height: auto;
    width: auto;
    color: #333333;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

    .vert-text h1 {
        padding: 0;
        margin: 0;
        font-size: 4.5em;
        font-weight: 700;
    }

a.text-white {
    color: #ffffff;
}

a.white {
    color: white;
}

.field-validation-error {
    color: #f00;
    display: block;
    margin-top: 8px;
    text-align: center;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

/*site css*/
.margin-right-7 {
    margin-right: 7px;
}

.font-size-16 {
    font-size: 16px;
}

.inline-block {
    display: inline-block;
}

a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}

.hidden-label {
    display: none;
}

.ui-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
}


.editor-label {
    margin: 7px;
}

.bold {
    font-weight: bold;
}

.profile-info {
    float: left;
    min-width: 150px;
    margin: 5px 0px 0px 0px;
}

.profile-image {
    float: left;
    width: 150px;
}

.clear-both {
    clear: both;
}


/* layout */

html,
body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}

.content-wrapper {
    margin-left: 0px;
    margin-right: 0px;
}

.short-input {
    max-width: 300px;
}

.login {
    margin: 10px 0px 10px 0px;
}

.login-name {
    margin: 0px 20px 0px 10px;
}

span.login-register-footer {
    padding: 10px 20px 0px 0px;
    margin-left: 10px;
}

.padding-10 {
    padding: 10px;
}

.padding-20 {
    padding: 20px;
}

.padding-20-np {
    padding: 20px 20px 20px 0;
}

.profile-separator {
    height: 30px;
}

@media (min-width:799px) {
    .profile-side-menu {
        width: 200px;
        float: left;
        margin-top: 10px;
    }

    .profile-content {
        width: 100%;
        float: right;
        margin-left: -200px;
        padding-left: 210px;
    }

    .half-screen {
        width: 50%;
    }

    .near-half-screen {
        width: 48.5%;
    }
}

@media (max-width:800px) {
    .profile-side-menu {
        text-align: center;
        width: 100%;
    }

    .profile-content {
        width: 100%;
    }

    .login {
        text-align: center;
    }

    .half-screen {
        width: 100%;
    }

    .near-half-screen {
        width: 100%;
    }
}

.map {
    height: 400px;
    margin-bottom: 10px;
}

.btn-80 {
    min-width: 80px;
}

.home-register {
    max-width: 550px;
}

.control-label-register {
    width: 100px;
}

.register .form-group {
    max-width: 700px;
}

.event-details-participation-status {
    font-size: 20px;
    vertical-align: text-top;
    margin: 10px;
}

.event-details-subscribe-button {
    margin: 10px;
}

.event-details-participant-name {
    margin: 0px 0px 0px 20px;
}

.logo-header {
    position: relative;
    z-index: 1000;
}

.logo {
    display: block;
    height: 50px;
    width: 108px;
    background: transparent url(images/playoo-logo-white.png) no-repeat 0 50%;
    background-size: 80%;
    margin-right: 82px;
}

/*LOGIN PAGE*/
.login-logo {
    display: block;
    height: 40px;
    width: 100px;
    margin-left: 38%;
    background: transparent url(images/logo-white-small.png) no-repeat 0 50%;
}

.separator-horizontal-10 {
    margin-left: 10px;
}

.separator-vertical-10 {
    margin-top: 10px;
}

.separator-vertical-15 {
    margin-top: 15px;
}

.separator-vertical-30 {
    margin-top: 30px;
}

.event-remove-participant:hover {
    color: lightgray;
}

.event-remove-participant {
    color: white;
    background: none;
    border: none;
    text-decoration: none;
    cursor: pointer;
}

.tr-events-subscribed {
    background-color: #f7f7f7;
}

.details-header {
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom: none;
}

.list-group-item.light-grey-background {
    background-color: #eeeeee;
}

.upcoming-events-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.1;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 30px;
    orphans: 3;
    widows: 3;
    page-break-after: avoid;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.padding-top-10 {
    padding-top: 10px;
}

.border {
    border-top: 1px solid #efefef;
    margin-top: 10px;
    margin-bottom: -30px;
}

.height-60 {
    height: 60px;
}

@media (max-width: 630px) {
    .hidden-xsmall {
        display: none;
    }
}

@media (min-width: 631px) {
    .visibke-xsmall {
        display: none;
    }
}

.pull-l-or-r {
    float: left;
    left: 0;
    right: auto;
}

@media (max-width: 801px) {
    .pull-l-or-r {
        float: right;
        right: 0;
        left: auto;
    }
}

.events-title-profile-page {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.1;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 24px;
    orphans: 3;
    widows: 3;
    page-break-after: avoid;
}

.upcoming-events-margins {
    margin-top: 30px;
    margin-bottom: 60px;
}

.margin-top-30 {
    margin-top: 30px;
}

.display-inline-block {
    display: inline-block;
}

.thumbnail.event-bottom-margin:hover {
    background-color: #EFEFEF;
}

.private-event-description li {
    list-style-type: none;
    margin-left: -15px;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

.add-new-event-thumbnail {
    min-height: 121px;
    height: 121px;
}

li.list-group-item.active,
li.list-group-item.active:hover,
li.list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: #428bca;
    border-color: #428bca;
}

.add-reserved-spot {
    margin-top: -5px;
    margin-top: -5px;
}

.reset-password-text {
    font-size: 16px;
}

.cut-off-text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.sb-collapsed .cl-sidebar .btn {
    margin: 0px;
}

.sb-collapsed .cl-sidebar span {
    display: none;
}

@media (max-width: 767px) {
    .sb-collapsed .cl-sidebar span {
        display: initial;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .cl-sidebar span {
        display: none;
    }

    .cl-sidebar .btn {
        margin: 0px;
    }
}

ul.pager a {
    border-radius: 3px;
}

.duration-box .slider-horizontal {
    width: 75% !important;
}

/* groups */

.groups-description {
    text-align: justify;
}

ul.groups-timeline li > .date {
    width: 54px;
    margin-left: -5px;
}

.groups-timeline .date.no-icon {
    top: 0px;
}

.groups-timeline .sport-icon {
    margin-left: -5px;
    margin-top: -5px;
}

ul.timeline li .fa.orange {
    background: #ffa800;
}



.groups-timeline .hidden-content {
    min-height: 40px;
    visibility: collapse;
}

.groups-top5 .avatar {
    display: inline-block;
    margin-right: 3px;
}

    .groups-top5 .avatar img {
        border-radius: 25px;
        margin-right: 5px;
    }

.groups-stats-description {
    min-height: 45px;
}

.groups-stats-score {
    text-align: right;
}

ul.groups-timeline li .content p {
    margin: 5px;
}

ul.groups-timeline .content {
    max-width: 600px;
}

ul.groups-timeline .title {
    font-size: 14px;
    margin-bottom: 5px;
}

.groups-last-game {
    padding-left: 30px;
    padding-top: 15px;
}

/* groups -- end */

/*old sport icons - png*/

.sport-icon {
    background: url(images\\sports_sprite.png);
    width: 24px;
    height: 24px;
    margin: 5px;
    display: block;
}

.sport-basketball {
    background-position: -10px -0px;
    width: 24px;
    height: 24px;
}

.sport-basketball-muted {
    background-position: -44px -0px;
    width: 24px;
    height: 24px;
}

.sport-basketball-white {
    background-position: -78px -0px;
    width: 24px;
    height: 24px;
}

.sport-bubble {
    background-position: -10px -34px;
    width: 24px;
    height: 24px;
}

.sport-bubble-muted {
    background-position: -44px -34px;
    width: 24px;
    height: 24px;
}

.sport-bubble-white {
    background-position: -78px -34px;
    width: 24px;
    height: 24px;
}

.sport-football {
    background-position: -10px -68px;
    width: 24px;
    height: 24px;
}

.sport-football-muted {
    background-position: -44px -68px;
    width: 24px;
    height: 24px;
}

.sport-football-white {
    background-position: -78px -68px;
    width: 24px;
    height: 24px;
}

.sport-voleyball-white {
    background-position: -10px -102px;
    width: 24px;
    height: 24px;
}

.sport-volleyball {
    background-position: -44px -102px;
    width: 24px;
    height: 24px;
}

.sport-volleyball-muted {
    background-position: -78px -102px;
    width: 24px;
    height: 24px;
}

/*.sport-football {
    background-position: 0px 0px;
}

.sport-football-muted {
    background-position: 0px -34px;
}

.sport-football-white {
    background-position: 0px -204px;
}

.sport-basketball {
    background-position: 0px -68px;
}

.sport-basketball-muted {
    background-position: 0px -102px;
}

.sport-basketball-white {
    background-position: 0px -238px;
}

.sport-volleyball {
    background-position: 0px -136px;
}

.sport-volleyball-muted {
    background-position: 0px -170px;
}

.sport-volleyball-white {
    background-position: 0px -272px;
}*/

/*event grid*/

.sports-box {
    vertical-align: bottom;
    height: 35px;
}

    .sports-box [class^="flaticon-"]:before {
        font-size: 35px;
    }

    .sports-box .event-grid-inactive {
        color: #bbbbbb;
    }

.info-set {
    margin-top: -5px;
    margin-bottom: -5px;
}

    .info-set span {
        vertical-align: middle;
    }

    .info-set .players-and-price {
        margin-right: 5px;
        overflow: hidden;
    }

.event-grid .block-flat {
    padding: 3px 2% 3px 2%;
    border-top: 1px solid #efefef;
}

.event-grid .day {
    font-size: 10px;
    margin-right: -5px;
    margin-bottom: 0px;
}

.event-grid .month {
    font-size: 13px;
}

.event-grid .work-day {
    font-weight: 400;
    margin-right: 7px;
}

.event-grid .time {
    margin-right: 7px;
}

.event-grid .badge {
    margin-right: 7px;
    font-size: 12px;
}

.event-grid .event-link-place {
    font-size: 11px;
}

.event-grid .players {
    font-size: 11px;
    margin-right: 0px;
}

.event-grid .day-and-time {
    display: inline-block;
}

.event .status {
    line-height: 1.1;
    -webkit-margin-after: 0.7 em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.organizer-photo {
    vertical-align:top;
    margin-top: 0px;
    height:40px;
    width: 40px;
}

.participation-status {
    font-size: 12px;
    vertical-align:super;
    margin-left: 3px;
    text-transform: uppercase;
}

.pstatus {
    width: 50px;
    max-width: 50px;
    margin-top: 38px;
    margin-left: -14px;
}

.event-info {
    display:inline-block;
    margin-left: 20px;
    max-width: calc(90% - 60px);
    white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
    vertical-align: top;
}

/*new event*/
.new-event {
    color: #333333;
    padding: 3px 2% 3px 2%;
    border-top: 1px solid #efefef;
}

    .new-event .place-font {
        font-size: 11px;
    }

    .new-event .week-day {
        font-weight: 400;
    }

.create-event .venue-request {
    padding-top: 6px;
}

.ng-sport-picker input{
    margin:0;padding:0;
    -webkit-appearance:none;
       -moz-appearance:none;
            appearance:none;
}
.ng-sport-picker input:active +.ng-sport{opacity: .9;}
.ng-sport-picker input:checked +.ng-sport{
    -webkit-filter: none;
       -moz-filter: none;
            filter: none;
}
.ng-sport{
    cursor:pointer;
    background-repeat:no-repeat;
    display:inline-block;
    width:52px;height:52px;
    margin-right: 15px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
    -webkit-filter: brightness(2.8) grayscale(1) opacity(.5);
       -moz-filter: brightness(2.8) grayscale(1) opacity(.5);
            filter: brightness(2.8) grayscale(1) opacity(.5);
}
.ng-sport:hover{
    -webkit-filter: brightness(1.8) grayscale(.5) opacity(.7);
       -moz-filter: brightness(1.8) grayscale(.5) opacity(.7);
            filter: brightness(1.8) grayscale(.5) opacity(.7);
}

.sport-icon-big {
    background-image: url(images\\sport-icon-big.png);
    background-repeat: no-repeat;
}

.basketball-ball-52 {
    width: 52px;
    height: 52px;
    background-position: -5px -5px;
}

.football-ball-52 {
    width: 52px;
    height: 52px;
    background-position: -5px -67px;
}

.volleyball-ball-52 {
    width: 52px;
    height: 52px;
    background-position: -5px -129px;
}



/*end new event*/
/*event grid -- end*/

/*login page*/

@media (min-width: 768px) {
    .login-container {
        display: table;
        position: absolute;
        height: 100%;
        width: 100%;
    }

        .login-container .middle-login {
            display: table-cell;
            vertical-align: middle;
            position: initial;
        }

    .inner-block {
        margin-left: auto;
        margin-right: auto;
        width: 430px;
    }
}

@media (max-width: 767px) {
    .login-container .middle-login {
        margin: 0;
        position: initial;
        top: 0;
        left: 0;
        padding: 0;
    }
}

/*login page -- end*/

/*ajax modals*/

.modal-ajax-waiting {
    text-align: center;
    height: 200px;
    padding-top: 70px;
}

/*create event*/

.create-event .button-checkbox {
    margin-left: 20px;
}

.create-event .control-label {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.1;
}

    .create-event .control-label.two-columns {
        text-align: left;
    }

.create-event .validation-summary-errors li {
    list-style: none;
}

/*create news entry*/

.create-news .control-label {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.1;
}

/*news*/
.news-teaser-image {
    width: 200px;
    float: left;
    margin: 10px 10px 10px 10px;
}

/*EVENT PAGE*/

/*PARTICIPANT LIST*/
.img-participant {
    float: left;
    margin-right: 10px;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

li.last-row div.last-row-div {
    display: inline-block;
    vertical-align: middle;
}

li.last-row div.image {
    margin-right: 15px;
}

li.last-row div.button {
    margin-left: -15px;
}

.calendar-text {
    margin-top: .3em;
}

.file-text {
    margin-top: .2em;
}

/* STACKED ICONS */
.fa-stack {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.stacked-icons {
    margin-top: 20px;
    text-align: center;
}

.fa-stack + .fa-stack {
    margin-left: .3em;
}

.fa-stack {
    margin-bottom: 5px;
}

/*Event details*/
.bench {
    font-size: 16px;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: -11px;
    background-color: #F6F6F6;
    border-left: none;
    border-right: none;
}

.people-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .people-list li {
        margin-bottom: 10px;
        padding-bottom: 5px;
        border-bottom: 1px dotted #B3A9A9;
    }

        .people-list li.left .people-list-body {
            margin-left: 60px;
        }

        .people-list li.right .people-list-body {
            margin-right: 60px;
        }


        .people-list li .people-list-body p {
            margin: 9px 0 0 0;
            color: #777777;
        }

.organizer {
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 400;
    display: block;
}

.margin-right-10 {
    margin-right: 10px;
}

span.event-details-callendar {
    font-size: 12px;
    margin-right: 5px;
    display: inline-block;
}

span.badge-muted {
    background-color: #fff;
    border: 1px solid #bbb;
    color: #aaa;
    padding: 3px 6px;
}

.clock-size {
    font-size: 18px;
}

a.comment-time {
    color: #aaa;
}

.img-50-50 {
    height: 50px;
    width: 50px;
}

.people-list .last-row .btn {
    margin-left: 20px;
    margin-top: 11px;
}

.near-half-screen .wrapper {
    padding: 0px 25px 0px 20px;
}

/*COMMENTS*/

.comment:hover .delete-comment {
    visibility: visible;
}

.comment .delete-comment {
    visibility: hidden;
}

.comments .input-group {
    margin-bottom: 5px;
}

.comment img.image {
    height: 50px;
    width: 50px;
}

/*END COMMENTS*/
.group-logo .glogo {
    margin-bottom: -12px;
    margin-left: 10px;
    margin-right: 10px;
}

.organizer-section .group-logo {
    display: inline-block;
    vertical-align: middle;
}

.organizer-section .organizer-info {
    display: inline-block;
    vertical-align: middle;
}

.organizer-section .organizer-thumbnail {
    display: block;
}
/*END EVENT*/

/*dropdown button*/

.dropdown-menu > li input[type=submit] {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

    .dropdown-menu > li input[type=submit]:hover,
    .dropdown-menu > li input[type=submit]:focus {
        color: #262626;
        text-decoration: none;
        background-color: #f5f5f5;
    }

.dropdown-menu > li input[type=submit] {
    width: 100%;
    height: 100%;
}

.dropdown-menu > li form:hover,
.dropdown-menu > li form:focus,
.dropdown-submenu:hover form,
.dropdown-menu li form:hover {
    background-color: #2391ed;
    background-image: none;
    color: #FFF;
}

/*venues*/

.venues-region-picker {
    vertical-align: super;
    margin-left: 10px;
}

.venue-map {
    width: 100%;
    height: 450px;
}

@media (min-height: 900px) {
    .venue-map {
        height: 700px;
    }
}

.controls {
    margin-top: 16px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
    background-color: #fff;
    padding: 0 11px 0 13px;
    width: 400px;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    text-overflow: ellipsis;
}

    #pac-input:focus {
        border-color: #4d90fe;
        margin-left: -1px;
        padding-left: 14px; /* Regular padding-left + 1. */
        width: 401px;
    }

.pac-container {
    font-family: Roboto;
}

#type-selector {
    color: #fff;
    background-color: #4d90fe;
    padding: 5px 11px 0px 11px;
}

    #type-selector label {
        font-family: Roboto;
        font-size: 13px;
        font-weight: 300;
    }

/*confirmy*/
.modal-body .bootbox-body {
    font-size: 22px;
    text-align: center;
    font-weight: 300;
}
/*end confirmy*/

/*about playoo*/
.cl-vnavigation .muted-icon {
    color: #202020;
}

.cl-vnavigation .muted-text {
    color: #505050;
}
/*END about playoo*/
/*Organized and My Events*/
.organized-event .callendar {
    font-size: 10px;
    margin-right: 5px;
    margin-top: -3px;
}

.organized-event .month {
    font-size: 13px;
}

.organized-event .hour-and-weekday {
    font-size: 14px;
}

/*END Organized and My Events*/

/*dashboard*/

.dashboard-top-tile {
    height: 92px;
    max-height: 92px;
    min-height: 92px;
}

.dashboard-top-tile-title {
    height: 16px;
    max-height: 16px;
    min-height: 16px;
}

.stats_bar.top-tiles-header {
    padding-top: 5px;
    padding-bottom: 0px;
    margin-top: -15px;
    margin-bottom: -12px;
}

.stats_bar.top-tiles {
    padding-top: 0px;
}

.butpro.butstyle.top-dash-tiles.visible-xs {
    margin-left: 1.8%;
    padding: 6px 9px 4px;
}

.butpro.butstyle.top-dash-tiles h2 {
    text-align: left;
}

.butpro.butstyle.show-tooltip.dashboard-top-tile span {
    font-size: 14px;
}

.butpro.butstyle {
    min-width: 130px;
}
/*END dashboard*/

#head-nav .navbar-nav a:hover {
    background-color: #36a3ff;
}

.cl-vnavigation.new-game {
    margin: 20px 0px;
    padding: 0;
    border-top: none;
    border-bottom: none;
    width: 100%;
    text-align: center;
}

.page-header.details-header .event-title {
    display: inline-block;
}

.font-latin {
    font-family: 'Open Sans', sans-serif;
}

.top-dash-tiles {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: none;
    background-image: none;
    background-image: -moz-linear-gradient(center top, #F6F6F6 50%, #F6F6F6 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F6F6F6), to(#F6F6F6));
    /* Chrome, Safari 4+ */
    background-image: -webkit-linear-gradient(top, #F6F6F6, #F6F6F6);
    /* Chrome 10-25, iOS 5+, Safari 5.1+ */
    background-image: -o-linear-gradient(top, #F6F6F6, #F6F6F6);
    /* Opera 11.10-12.00 */
    background-image: linear-gradient(to bottom, #F6F6F6 50%, #F6F6F6 100%);
    border-color: none;
    border-image: none;
    border-right: none;
    border-style: none;
    box-shadow: none;
    color: #333333;
    cursor: default;
    display: inline-block;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    transition: none;
}
/*Call to Action*/
.landing .call-to-action {
    display: table;
    min-height: 200px;
    height: auto;
    width: 100%;
    position: static;
    background: url('images/about_Background.jpg') no-repeat center center local;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.landing .filler {
    display: table;
    height: 145px;
    width: 100%;
    position: static;
    background: url('images/about_Background.jpg') no-repeat bottom right local;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.carousel-inner div.sport-icon-div {
    margin-top: 80px;
}

.carousel-inner i.big-sport-icon {
    font-size: 140px;
    color: #fff;
}

.carousel-inner div.carousel-button {
    margin-top: 30px;
    margin-bottom: 40px;
}
/*End Call to Action*/


.language-picker-dropdown {
    min-width: 0;
    width: 54px;
}

.active.top-border-if-active {
    border-top: 1px solid #ECECEC;
}

.borderless {
    border: none;
}

table.borderless td {
    border: none;
    border-top: none;
    border-bottom: none;
}

table.borderless tr {
    border: none;
}

/* overlay */

.overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 2000;
}

/* phone number popup */

#phone-number-popup {
    position: relative;
}
/*piłkogranie*/
@media (min-width: 768px) {
.pilkogranie.background {
    background: url("images/pilkogranie-backgroud.jpg") top center no-repeat;
    background-size: cover;
    min-height: 360px;
    margin: -15px -30px 30px -30px;
    }
}

@media (max-width: 767px) {
.pilkogranie.background {
    background: url("images/pilkogranie-backgroud.jpg") top center no-repeat;
    background-size: cover;
    min-height: 360px;
    margin: -15px -15px 30px -15px;
}

.pilkogranie .logo-box {
    font-family: 'Fixedsys Excelsior 3.01';
    font-size: 70px; color: white;
    padding-bottom: 30px;
    width: 100%;
    line-height: 1;
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: center;
}
@media (max-width: 1200px) {
    .pilkogranie .description > p {
        font-family: 'Open Sans', sans-serif;
        color: white;
        padding: 10px;
        padding-right: 30px;
        padding-left: 30px;
        font-size: 22px;
        line-height: 1.4;
    }
}
@media (min-width: 1201px) {
    .pilkogranie .description > p {
        font-family: 'Open Sans', sans-serif;
        color: white;
        padding-right: 30px;
        padding-left: 0px;
        font-size: 22px;
        line-height: 1.4;
    }
}
@media (max-width: 1500px) {
    .pilkogranie .description.sa > p {
        font-family: 'Open Sans', sans-serif;
        color: white;
        padding-right: 30px;
        padding-left: 100px;
        font-size: 22px;
        line-height: 1.4;
    }
}
@media (min-width: 1501px) {
    .pilkogranie .description.sa > p {
        font-family: 'Open Sans', sans-serif;
        color: white;
        padding-right: 30px;
        padding-left: 50px;
        font-size: 22px;
        line-height: 1.4;
    }
}
.pilkogranie .header-box {
    padding-top: 50px;
}
}

/* nocne granie */
.nocne-granie.background {
    background: url("images/soccer-arena-background.jpg") top center no-repeat;
    background-size: cover;
    min-height: 1000px;
    margin: -15px -30px -30px -30px;
}
.butpro.background {
    background: url("images/nocne-granie-baner.jpg") center center no-repeat;
    background-size: cover;
    width: 600px;
}

.make-it-center {
    padding-left: -moz-calc((100% - 600px)/2);
    padding-left: -webkit-calc((100% - 600px)/2);
    padding-left: -o-calc((100% - 600px)/2);
    padding-left: calc((100% - 600px)/2);
}

.nocne-granie .events {
    padding: 10px 50px 40px 50px;
    background-color: rgba(200,200,200,0.7);
}

.nocne-granie .header-box {
    padding-top: 50px;
}

.nocne-granie .soccer-arena-logo {
    padding-left: 90px;
    margin-bottom: 20px;
}

@media (max-width: 1200px) {
    .nocne-granie .description > p {
        font-family: 'Open Sans', sans-serif;
        color: white;
        padding: 10px;
        padding-right: 30px;
        padding-left: 30px;
        font-size: 22px;
        line-height: 1.4;
    }
}

@media (min-width: 1201px) {
    .nocne-granie .description > p {
        font-family: 'Open Sans', sans-serif;
        color: white;
        padding-right: 30px;
        padding-left: 0px;
        font-size: 22px;
        line-height: 1.4;
    }
}
@media (max-width: 1500px) {
    .nocne-granie .description.sa > p {
        font-family: 'Open Sans', sans-serif;
        color: white;
        padding-right: 30px;
        padding-left: 100px;
        font-size: 22px;
        line-height: 1.4;
    }
}
@media (min-width: 1501px) {
    .nocne-granie .description.sa > p {
        font-family: 'Open Sans', sans-serif;
        color: white;
        padding-right: 30px;
        padding-left: 50px;
        font-size: 22px;
        line-height: 1.4;
    }
}

.soccer-arena-text {
       font-family: Airstrike; 
       font-size: 24px;
   }

.nocne-granie .events {
    padding: 10px 50px 40px 50px;
    background-color: rgba(200,200,200,0.7);
}

.nocne-granie .logo-box {
    font-family: Airstrike;
    font-size: 70px; color: white;
    padding-bottom: 30px;
    width: 100%;
    line-height: 1;
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: center;
}

.nocne-granie.ng-logo {
    font-family: Airstrike;
    font-size: 40px;
    text-align: center;
    color: white;
    padding-top: 20px;
}
.nocne-granie.claim {
    font-family: 'Open Sans';
    font-size: 20px;
    text-align: center;
    color: #A7F643;
    padding-top: 15px;
    font-weight: 800;
}